Results 1 to 6 of 6

Thread: Error on 3.7 beta 3

  1. #1
    Join Date
    Jul 2005
    Location
    Australia, mate
    Posts
    43

    Default Error on 3.7 beta 3

    I updated to 3.7 beta a few days ago. Everything has been fine, but today I am getting this error.

    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /includes/vba_cmps_include_top.php on line 87

    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /includes/vba_cmps_include_top.php on line 92


    I've tried going through and saving all my settings again (saw this error in another thread and that's what was suggested) but it still happening.

    Anyone got an idea what it could be?

  2. #2
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,466

    Default Re: Error on 3.7 beta 3

    Are you running v3.0 RC2 of the CMPS, and have you updated the files per this announcement?

    http://www.vbadvanced.com/forum/showthread.php?t=26250

  3. #3
    Join Date
    Jul 2005
    Location
    Australia, mate
    Posts
    43

    Default Re: Error on 3.7 beta 3

    I've done that. My site got hacked. I've totally reinstalled vbulletin and vbadvanced but I am still getting it.
    Last edited by ZGeek; 01-11-2008 at 07:46 AM.

  4. #4
    Join Date
    Jul 2005
    Location
    Australia, mate
    Posts
    43

    Default Re: Error on 3.7 beta 3

    Also getting this now

    Unable to add cookies, header already sent.
    File: /var/www/vhosts/zgeek.com/httpdocs/forum/includes/class_core.php
    Line: 3142

  5. #5
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,466

    Default Re: Error on 3.7 beta 3

    I'm pretty sure I see how that's happening now. Try looking in your includes/vba_cmps_include_top.php file for this line:
    PHP Code:
    $repfiles = array(); 
    Replace with this:
    PHP Code:
    $repfiles = array('find' => array(), 'replace' => array()); 
    And that should take care of the issue.

  6. #6
    Join Date
    Jul 2005
    Location
    Australia, mate
    Posts
    43

    Default Re: Error on 3.7 beta 3

    That did it. Thank you!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Install error with 3.7 beta 3.0
    By reddyink in forum Troubleshooting & Problems
    Replies: 1
    Last Post: 12-22-2007, 02:56 PM
  2. Beta 3
    By attroll in forum Feedback & Suggestions
    Replies: 10
    Last Post: 06-18-2007, 12:45 PM
  3. vB 3.6 beta 1
    By dilbert in forum Chit Chat
    Replies: 6
    Last Post: 06-03-2006, 08:23 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •